Bug 831841 - mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
: 829415 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 17:26 EDT by faperosi
Modified: 2014-10-03 10:43 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-03 10:40:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description faperosi 2012-06-13 17:26:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard Brown 2012-06-16 17:17:41 EDT
Yum update of F17 blocked by this error:

ERROR with transaction check vs depsolve:
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
Comment 2 Richard Brown 2012-06-22 17:56:23 EDT
Work-around: mesa-dri-filesystem for x86_64 was instlled. Apparently for mesa-dri-drivers i686 depsolve found the 64 version and was satisfied, but transaction check failed because the 32 bit version was needed. After manually installing the 32 bit 8.0.3.-1 mesa-dri-filesystem, yum update completed successfully.
Comment 3 Michal Hlavinka 2012-06-28 05:14:08 EDT
I can confirm this bug and working solution from comment #2.
Comment 4 xuanxuan1984 2012-07-02 13:38:33 EDT
I have the similar problem as "ERROR with transaction check vs depsolve:
.... is needed by mesa-dri-drivers-8.0.3-1.fc17.i686"

I fixed it by removing AdobeReader, and don't know why it works...
Comment 5 xuanxuan1984 2012-07-02 13:44:09 EDT
(In reply to comment #4)
> I have the similar problem as "ERROR with transaction check vs depsolve:
> .... is needed by mesa-dri-drivers-8.0.3-1.fc17.i686"
> 
> I fixed it by removing AdobeReader, and don't know why it works...

Sorry, forget to say, in the system I had both "mesa-dri-drivers-8.0.3-1.fc17.i686" and "mesa-dri-drivers-8.0.3-1.fc17.i686". I was planed to remove  mesa-dri-drivers-8.0.3-1.fc17.i686, but it actually removed my Adobe reader.
Comment 6 Fedora End Of Life 2013-04-03 12:49:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Valentina Mukhamedzhanova 2014-10-03 10:40:07 EDT
Closing, since this bug report is actually about Fedora 17 which reached end of life.
Comment 8 Valentina Mukhamedzhanova 2014-10-03 10:43:31 EDT
*** Bug 829415 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.